GCLOUD_COMPUTE_IMAGES_DELETE(1)

NAME

gcloud compute images delete - delete Google Compute Engine images

SYNOPSIS

gcloud compute images delete IMAGE_NAME [IMAGE_NAME ...] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute images delete deletes one or more Google Compute Engine images.

POSITIONAL ARGUMENTS

    IMAGE_NAME [IMAGE_NAME ...]
        The names of the disk images to delete.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.